/*
 Theme Name:   Hub Child
 Theme URI:    
 Description:  Child theme voor Hub, gemaakt om veilig custom code toe te voegen zonder deze te verliezen bij thema-updates.
 Author:       Bram Kool
 Template:     hub
 Version:      1.0.0
*/


.back-button {
    display: inline-flex;
    align-items: center;
    margin-top: 50px;
    margin-left: clamp(25px, 8vw, 150px);
    margin-bottom: 30px;
    font-weight: 600;
    text-decoration: none;
}

.back-button:hover {
    opacity: .7;
}

h6{

font-family: 'Poppins', sans-serif;
font-weight: 500;
line-height: 1.2em;
letter-spacing: 0em !important;
font-size: 16px !important;
text-transform: uppercase;
color: #1072fa;	
}

.lqd-lp-title-27 h2.lqd-lp-title {
	font-size: 20px;
}

.readable-text {
    color: #fff;
    text-shadow:
        0 2px 4px rgba(0,0,0,1),
        0 8px 25px rgba(0,0,0,.8),
        0 0 65px rgba(0,0,0,.8);
}


/* blog header */

.lqd-blog-post-style-6 .lqd-post-header {
	
	max-width: 50% !important;
	text-align: center;
	margin: 0 auto;
  float: none;
	
}

.entry-meta {
    display: flex;
    justify-content: center;
}

.lqd-blog-post-style-6 h1.entry-title {
		font-size: 2.25rem;
}

h5 {
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto
			
}

.downloadLinks a {
    color: #000 ;
    font-family: 'Poppins', sans-serif !important;
    font-weight: 500 !important;
    line-height: 1.5em;
    letter-spacing: -0.01em;
    font-size: 16px !important;
    text-decoration: none !important;
	  hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto
}

.downloadLinks a:hover {
	color: #1072fa;
}



/* Blog */



h1.entry-title{
	font-size:61px !important;
}


/*
.entry-meta{
	display:none;
}
*/
.lqd-post-content {
	font-size: 1.125em !important;
	color: #000000 !important
}

/*
.lqd-blog-post-style-6 .lqd-post-media, .lqd-blog-post-style-7 .lqd-post-media {
    display: none !important;
}
*/

/* logo */
.navbar-brand img,
.navbar-brand svg {
    max-height: 50px !important;
    width: auto;
}


/* witte border 

body {
    background: #ffffff;
    padding: 20px;
}

#wrap,
.site,
.site-wrapper,
.lqd-site-content-wrap {
    background: #fff;
}
*/

/* Downloads */

#gf-popup{
  display:none;
  position:fixed;
  inset:0;
  background:rgba(0,0,0,.6);
  z-index:9999;
  justify-content:center;
  align-items:center;
}

#gf-popup.active{
  display:flex;
}

.popup-inner{
  background:#fff;
  padding:40px;
  max-width:600px;
  width:90%;
  position:relative;
  border-radius:12px;
}

.gf-close{
  position:absolute;
  top:15px;
  right:20px;
  cursor:pointer;
  font-size:28px;
}


/* styling formulieren */
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper textarea,
.gform_wrapper select {
    background: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 0px;
    padding: 25px;
    font-size: 12px;
	color: #b2b2b2;
	box-shadow: none !important;
		
}


/* Download ankers */
#programma-van-eisen {
	scroll-margin-top: 150px;
}

#leverancierslegenda {
scroll-margin-top: 150px;
}

#implementatie {
scroll-margin-top: 150px;
}

#volwassenheidsmodel {
scroll-margin-top: 150px;
}


/* Blog */
.lqd-lp-img {
    aspect-ratio: 16 / 9;
    overflow: hidden;
}
.lqd-lp-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lqd-lp-style-6 {
	border: 1px solid #eeeeee;
	box-shadow: 0 20px 55px rgba(238, 238, 238, 0.96;
}


@media  (min-width: 768px) {
.vc_col-md-offset-12 {
        margin-left: 0 !important;
    }
	
	
}


}


@media screen and (max-width: 768px) {


	  h2 {
    word-break: break-word;
    overflow-wrap: anywhere;
  }
	
		  .btn-txt {
    word-break: break-word;
    overflow-wrap: anywhere;
  }

}



@media screen and (max-width: 480px) {
/* witte border */

body {
    background: #ffffff;
    padding: 0px;
}

#wrap,
.site,
.site-wrapper,
.lqd-site-content-wrap {
    background: #fff;
}
	
	  h2 {
    word-break: break-word;
    overflow-wrap: anywhere;
  }
	
		  .btn-txt {
    word-break: break-word;
    overflow-wrap: anywhere;
  }

}



